* {
	padding: 0;
	margin: 0;
    outline: 0;
    font-family: 'Montserrat', sans-serif;
}

header{
    background-color: #ddd;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 20px;
    justify-content: space-between;
    display: flex;
    flex-direction: row;    
}

header #logo{
    width: 300px;
    padding: 5px;
    margin-right: 100px;
    background-color: orange;
    text-align: center;
}

header #topMenu ul{
    display: flex;
    list-style: none;     
  
}
header #topMenu ul li{
    padding: 5px 10px;
    background: rgb(94, 92, 92);
    margin: 0 5px;
    border-radius: 5px;
    text-decoration: none;

}
header #topMenu ul li a{
    text-decoration: none; 
    color: #fff;
}

body{
    background-color: #eeeeee;
    width: 70%;
    height: 800px;
    left: 15%;
    display: flex;
    flex-direction: column;
    position: relative;
}

main{
    display: flex;
    min-height: 500px;
}
main section{
    flex: 1;
    margin-right: 10px;
}
main section article{
    background-color: #ddd;
    padding: 10px;
    margin-bottom: 10px;
}
main section article h1{
    margin: 10px 0;

}
main section article h5{
    margin: 5px 0;
}
main section article .created_at{
    color: black;
    font-size: 14px;
}
main section article p{
    color: #333;
    text-align: justify;
    margin: 10px 0;
}
main aside{
    background-color: #ddd;
    width: 200px;
    height: 500px;
}
main aside img{
    padding-top: 10px;
    padding-left: 10px;
}

footer{
    background-color: #ddd;
    padding: 20px;    
    font-size: 12px;    
    text-align: center;
}